.btnLeft { background:url(../img/Buttons/btnLeft.png) center no-repeat; width:9px; height:25px;}
.btnRight { background:url(../img/Buttons/btnRight.png) center no-repeat; width:35px; height:25px;}
.btnMid { background:url(../img/Buttons/btnMiddle.png) center repeat-x; height:25px; color:#FFFFFF; line-height:23px; font-size:13px; font-weight:bold;} 
.btnRightNoArrow { background:url(../img/Buttons/btnRightNoArrow.png) center no-repeat; width:9px; height:25px; font-size:13px;}

.button div{ float:left; cursor:pointer;}

.button a:hover { text-decoration:none;}

.btnDarkGrey .btnLeft { background:url(../img/Buttons/btnLeftDarkGrey.png) center no-repeat; width:27px; height:25px;}
.btnDarkGrey .btnRight { background:url(../img/Buttons/btnRightDarkGrey.png) center no-repeat; width:10px; height:25px;}
.btnDarkGrey .btnMid { background:url(../img/Buttons/btnMiddleDarkGrey.png) center repeat-x; height:25px; color:#FFFFFF; font-size:13px;}

.btnLight .btnLeft { background:url(../img/Buttons/btnLeftLight.png) center no-repeat; width:10px; height:24px;}
.btnLight .btnRight { background:url(../img/Buttons/btnRightLight.png) center no-repeat; width:10px; height:24px;}
.btnLight .btnMid { background:url(../img/Buttons/btnMiddleLight.png) center repeat-x; height:24px; color:#3D8FF3; font-size:13px;}

.btnSecure .btnLeft { background:url(../img/Buttons/btnLeftSecure.png) center no-repeat; width:29px; height:25px;}

.continueCheckoutButton { width:auto;}

.button a, .button a:hover{ color:#FFFFFF; line-height:23px; font-size:13px; text-decoration:none; font-style:normal;}

.button *{ text-decoration:none;}

.addToCartDiv { *width:90%;}

.addToCartDiv a { *float:right}

.addToCartDiv #storeSelectorLink{ float:right;}

.addItemToOrder{ float:right;}

.noLink *{ cursor:default;}

.noLink .btnMid { 
color:#CCCCCC;
font-size:13px;
font-weight:bolder;
}

.applyBtn{
	float:right;
	position:relative;
	right:100px;
	*right:112px; /* for IE */
	top:5px;
}
.applyBtn div{
	float:left;
}
.updateBtn{
	float:left;
	position:relative;
}
.updateBtn div{
	float:left;
}

.downloadInstructionsBtn{
	float:left;
}	
.downloadInstructionsBtn div{
	float:left;
}
.downloadInstructionsBtn .btnLeft{
	padding:5px 0px 5px 0px !important;
}
.downloadInstructionsBtn .btnMid{
	padding:5px 0px 5px 0px !important;
}
.downloadInstructionsBtn .btnRight{
	padding:5px 0px 5px 0px !important;
}
#buyButton1.btnLight #showSubmitCurtain1, #buyButton1.btnLight span,
#buyButton2.btnLight #showSubmitCurtain2, #buyButton2.btnLight span{
	color:#FFFFFF;
	cursor:text;
}